Anonymous Login
2019-04-18 03:24 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000362v1.3 Release (Closed)[All Projects] Generalpublic2010-03-31 22:44
Reportercaseydk 
Assigned Tocaseydk 
PriorityhighSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
Product Version1.3 
Target VersionFixed in Version1.3 
Summary0000362: Can't edit File information without upload
DescriptionAt present, if you want to update any information about a file, you have to upload a new version of the file.

The system should allow you to edit information - like attaching it to a project or putting it in a folder - without uploading anything.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0000747

caseydk (administrator)

Resolved in r960 and further detailed here: http://github.com/caseysoftware/web2project/commit/c393170be398542cf69fecebf46407d184a6465f

~0000799

caseydk (administrator)

Closed in v1.3 release.
+Notes

-Issue History
Date Modified Username Field Change
2010-01-28 15:28 caseydk New Issue
2010-02-10 20:32 caseydk Note Added: 0000747
2010-02-10 20:32 caseydk Status new => resolved
2010-02-10 20:32 caseydk Resolution open => fixed
2010-02-10 20:32 caseydk Assigned To => caseydk
2010-03-31 22:41 caseydk Note Added: 0000799
2010-03-31 22:41 caseydk Status resolved => closed
2010-03-31 22:41 caseydk Fixed in Version => 1.3
2010-03-31 22:44 caseydk Product Version => 1.3
+Issue History